/* =================================================================== */
/* Wide Layout
====================================================================== */

        body {
                background: #fff;
                font: 14px "Open Sans", sans-serif;
                color: #777;
                -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
                -webkit-text-size-adjust: 100%;
                overflow-x: hidden;
                border-top: 4px solid #9c001e;
         }

        #wrapper {
                background: #fafafa;
                -webkit-box-shadow: none;
                box-shadow: none;
                width: 100%;
                padding: 25px 0 35px 0;
                margin: 0 auto;
        }

        #footer {
                background: #9c001e;
                width: 100%;
                padding: 15px 0 0 0;
                margin: 0 auto;
        }


/* Smaller than standard 1029 (devices and browsers)
====================================================================== */
@media only screen and (max-width: 1029px) {

        #wrapper {
                margin: 0 auto;
                padding: 25px 0 30px 0;
                -webkit-box-shadow: none;
                box-shadow: none;
                width: 100%;
        }

        body {
                background: #fff
        }

        #footer {
                margin: 0 auto;
                padding: 15px 0 0 0;
                width: 100% !important;
        }

}

/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {

        #footer {
                padding: 10px 0 0 0;
        }
}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {

        #wrapper {
                margin: 0 auto;
                padding: 15px 0 30px 0;
                -webkit-box-shadow: none;
                box-shadow: none;
                width: 100%;
        }

        body {
                background: #fff
        }

        #footer {
                margin: 0 auto;
                padding: 15px 0 0 0;
                width: 100% !important;
        }
}